/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* --- TYPOGRAPHY --- */
body, p, body .elementor-text-editor li {
	font-size: 1.4rem !important;
	line-height: 1.4 !important;
	color: #495057;
}

body .elementor-text-editor li {
	margin-bottom: 8px !important;
}

.elementor-button {
	font-size: 1.3rem !important;
}

h1 {
	font-size: 3.125rem !important;
}

h2 {
	font-size: 2.785rem !important;
}

h3, h3.elementor-post__title a {
	font-size: 1.75rem !important;
}
li.menu-item a {
	font-size: 14px !important;
}

/* --- TYPE SIZE ADJUSTMENTS - SMALLER--- */
body.smallerText, body.smallerText p, body.smallerText .blogFeed .elementor-post__read-more, body.smallerText .elementor-button span {
	font-size: 1.0rem !important;
	line-height: 1.8rem !important;
}

body.smallerText h1 {
	font-size: 2.5rem !important;
}

body.smallerText h2 {
	font-size: 1.9rem !important;
}

body.smallerText h3, body.smallerText h3.elementor-post__title a {
	font-size: 1.75rem !important;
}
body.smallerText .menu-item a {
	font-size: 0.8rem !important;
}


/* --- TYPE SIZE ADJUSTMENTS - BIGGER--- */
body.biggerText, body.biggerText p, body.biggerText .blogFeed .elementor-post__read-more, body.biggerText .elementor-button span {
	font-size: 1.75rem !important;
	line-height: 2.75rem !important;
}

body.biggerText h2 {
	font-size: font-size: 3.125rem !important;
}

body.biggerText h1 {
	font-size: 4.125rem !important;
}

body.biggerText h2 {
	font-size: 3.5rem !important;
}

body.biggerText h3, body.biggerText h3.elementor-post__title a {
	font-size: 2.1875rem !important;
}
body.biggerText .menu-item a {
	font-size: 1.25rem !important;
}


/* --- HEADER --- */
nav .elementor-container {
	margin-bottom: 16px !important;
}

.elementor-nav-menu li {
	border-right: 2px #fff solid !important;
}

.elementor-nav-menu li:last-of-type {
	border-right: 0 none !important;
}

.elementor-nav-menu .firstLink a {
	border-left: 0 !important;
}

.elementor-nav-menu--dropdown li {
	border-right: 0 none !important;
	border-bottom: 2px solid #fff !important;
}

.elementor-nav-menu--dropdown li a:hover {
	text-decoration: underline !important;
}

nav .menu-item a {
	text-decoration: none !important;
	font-weight: 700 !important;
}

nav .menu-item a.elementor-item-active {
	text-decoration: underline !important;
	font-weight: 700 !important;
	color: #fff !important;
	background-color: #2C256B !important;
}

.elementor-search-form__container input {
	border: 1px solid #d2d2d2 !important;
	border-radius: 3px !important;
	height: 40px !important;
	font-size: 1.25rem !important;
}

.elementor-location-header .elementor-button-link {
	width: 100% !important;
}

.eicon-menu-bar {
	font-size: 40px !important;
}

main.site-main {
	margin-top: 32px !important;
}

body.home main.site-main {
	margin-top: 0 !important;
}

/* --- FOOTER --- */
.footerText p, .footerText a {
	color: #fff !important;
	font-weight: 400 !important;
}

.footerBottom p, .footerBottom a {
	color: #000 !important;
	font-weight: 400 !important;
}


.footerText a {
	text-decoration: none !important;
}

.footerText a:hover {
	text-decoration: underline !important;
}

.footerMenu {
	display: flex !important;
	width: 100% !important;
	justify-content: flex-end !important;
	margin-top: 10px !important;
}

.footerRight {
	width: 200px !important;
	right: 0;
	position: absolute !important;
}

.footerMenu p {
	margin-bottom: 0.3rem !important;
}

.footerMenu .elementor-widget-container {
	width: 100% !important;
}

.footerBottom p {
	font-size: 1.1rem !important;
}

.footerBottom {
	background-color: #fff !important;
}

.footerSnippet {
	visibility: hidden !important;
}

/* --- REPEAT TEMPLATES --- */
.fullWidthButton a {
	width: 100% !important;
	font-size: 1.25em !important;
	line-height: 1.4em !important;
	text-decoration: none !important;
	border-bottom: #ffffff solid 4px !important;
	border-top: #ffffff solid 4px !important;

}

.home .fullWidthButton a {
	font-size: 1.75rem !important;
}

.fullWidthButton a:hover {
	text-decoration: underline !important;
}

.photoCover img {
	width: 100% !important;
	object-fit: cover;
	max-height: 400px;
	object-position: top center;
}

.linkBoxTitle a {
	text-decoration: none !important;
	font-size: 1.25rem !important;
	font-weight: 700;
	color: #fff !important;
}

.linkBoxTitle a:hover {
	text-decoration: underline !important;
}

.focusBoxes .elementor-widget-image {
	overflow: hidden !important;
}

.focusBoxes .elementor-widget-image .elementor-widget-container {
	transition: 0.5s;
}

.focusBoxes .elementor-widget-image:hover .elementor-widget-container {
	transform:scale(1.05);
	transition: 0.5s;
}

.downloadButton a {
	width: 100% !important;
	height: 100% !important;
}

.buttonRow a.elementor-button-link, .buttonRowFull a.elementor-button-link, .elementor-widget-form button:hover {
	text-decoration: none !important;
}

.buttonRow a.elementor-button-link:hover, .buttonRowFull a.elementor-button-link:hover, .elementor-widget-form button:hover {
	text-decoration: underline !important;
}

.buttonRowFull .elementor-button {
	width: 100% !important;
}

.buttonRowFull .elementor-row {
	border-bottom: 2px dashed #fff !important;
	padding-bottom: 30px !important;
}

.givingRow .elementor-text-editor {
	border-left: 8px #2C256B solid !important;
	padding: 10px 20px !important;
	background-color: #fff !important;
}

.givingRow .elementor-text-editor p {
	margin-bottom: 0 !important;
}

#comments {
	display: none !important;
}

body.search-results .site-main {
	padding: 20px !important;
	margin: 30px auto !important;
}

body.search-results .site-main a {
	text-decoration: none !important;
}

body.search-results .site-main a:hover {
	text-decoration: underline !important;
}

body.search-results .site-main p {
	border-bottom: 2px solid #d2d2d2 !important;;
	margin-bottom: 24px !important;;
	padding-bottom: 30px !important;
}

body.search-results .pagination {
	display: flex !important;
	justify-content: space-between !important;
}

body.search-results .nav-previous span, body.search-results .nav-next span, body.search-results .nav-previous a, body.search-results .nav-next a {
	background-color: #2C256B !important;
	color: #fff !important;
	padding: 6px 10px !important;
	border-radius: 3px !important;
}

.contactIcons a {
	background-color: #2C256B !important;
}

/* ---- BLOG FEED --- */
.blogFeed a {
	text-decoration: none !important;
}

.blogFeed .elementor-post__card:hover a, .blogFeed .elementor-post__card:hover h3 {
	text-decoration: underline !important;
}

.blogFeed .elementor-post__card:hover {
	cursor: pointer !important;
}

.blogFeed .elementor-post__card:hover .elementor-post__read-more {
	background-color: #F2C14B !important;
	color: #2C256B !important;
}

.blogFeed .elementor-post__thumbnail__link {
	margin-bottom: 0 !important;
}

.blogFeed .elementor-post__text {
	padding: 0 !important;
	margin: 0 !important;
}

.blogFeed .elementor-post__title {
	padding: 22px 16px 10px 16px !important;
	margin: 0 !important;
}

.blogFeed .elementor-post__excerpt {
	padding: 8px 16px 22px 16px !important;
	margin: 0 !important;
}

.blogFeed .elementor-post__read-more {
	width: 100% !important;
	text-align: center !important;
	padding: 10px 0 !important;
	margin-bottom: 0 !important;
	background-color: #2C256B !important;
	color: #fff !important;
	font-size: 1.3rem !important;
}

.blogFeed .elementor-pagination {
	padding: 30px 0 !important;
	border-top: 1px #666 dashed !important;
	margin-top: 30px !important;
	display: flex !important;
	justify-content: space-between !important;
}
.blogFeed .elementor-pagination a {
	background-color: #2C256B !important;;
	color: #fff !important;
	padding: 8px !important;
	border-radius: 3px !important;
}
.blogFeed .elementor-pagination a:hover, .blogFeed .elementor-pagination a:hover {
	text-decoration: underline !important;
}

.blogFeed .elementor-pagination span {
	display: none !important;
}



/* --------- INVERSE CLASSES ------------ */

/* ---- MASS CHANGE BACKGROUND COLOUR TO BLACK --- */
body.inverseColours nav, body.inverseColours main, body.inverseColours main section, body.inverseColours .elementor-location-footer .footerMain, body.inverseColours .elementor-location-header .elementor-button, body.inverseColours nav .menu-item a.elementor-item-active, body.inverseColours .elementor-nav-menu--dropdown li, body.inverseColours .linkBoxTitle .elementor-widget-container, body.inverseColours .blogFeed .elementor-pagination a {
	background-color: #000 !important;
}

/* ---- MASS CHANGE COLOUR TO YELLOW --- */
body.inverseColours nav li a, body.inverseColours main, body.inverseColours main p, body.inverseColours .footerText p, body.inverseColours .footerText a, body.inverseColours main h1, body.inverseColours main h2, body.inverseColours main h3, body.inverseColours main h4, body.inverseColours main a, body.inverseColours .elementor-location-header .elementor-button, nav.inverseColours nav .menu-item a.elementor-item-active, nav.inverseColours nav .menu-item a.elementor-item-active:hover, body.inverseColours .elementor-nav-menu--dropdown li a, body.inverseColours .linkBoxTitle h3, body.inverseColours .elementor-widget li {
	color: #ffff00 !important;
}

/* --- CHANGE BACKGROUND COLOUR TO WHITE ---- */
body.inverseColours nav .menu-item a.elementor-item-active:hover, body.inverseColours .elementor-nav-menu--dropdown a:hover, body.inverseColours .elementor-nav-menu--dropdown li:hover a, body.inverseColours .elementor-post__read-more, body.inverseColours .buttonRow a, body.inverseColours .givingRow .elementor-button, body.inverseColours .buttonRowFull .elementor-button, body.inverseColours .elementor-widget-form button:hover {
	background-color: #fff !important;
}

/* ---- MASS CHANGE BACKGROUND COLOUR TO BLUE --- */
body.inverseColours .elementor-button {
	background-color: #2C256B !important;
}

/* ---- MASS CHANGE background COLOUR TO YELLOW --- */
body.inverseColours .blogFeed .elementor-post__card:hover .elementor-post__read-more, body.inverseColours .elementor-widget-form button {
	background-color: #ffff00 !important;
}

/* --- MASS CHANGE COLOUR TO WHITE --- */
body.inverseColours .elementor-field-group > label {
	color: #fff !important;
}

/* ---- MASS CHANGE COLOUR TO BLACK --- */
body.inverseColours nav li a:hover, body.inverseColours .elementor-search-form__container input, .elementor-widget-posts .elementor-post__title, body.inverseColours .elementor-widget-posts .elementor-post__title a, body.inverseColours .elementor-widget-posts .elementor-post__excerpt p, body.inverseColours .elementor-post__read-more, body.inverseColours .buttonRow a, body.inverseColours .givingRow p, body.inverseColours .buttonRowFull a, body.inverseColours .elementor-widget-form button {
	color: #000 !important;
}

/* ---- STYLE CHANGES FOR LINK BOXES ON INVERSE ---- */
body.inverseColours .linkBoxTitle {
	border-left-style: 2px solid #fff inset !important;
	border-right-style: 2px solid #fff inset !important;
	border-bottom-style: 2px solid #fff inset !important;
}

body.inverseColours .elementor-search-form__container input {
	border: 2px solid #000 !important;
}

body.inverseColours .elementor-post__read-more {
	border-top: 2px solid #000 !important;
}

body.inverseColours .buttonRow {
	border-bottom: 2px solid #fff !important;
}

@media (min-width: 1600px) {
	.swiper-slide {
		height: 50vh !important;
	}
	.photoCover img {
		max-height: 50vh !important;
	}
}

@media (max-width: 1024px) {
	nav .sub-menu li {
		border-bottom: 0 none !important;
		text-transform: uppercase !important;
	}
}

@media (max-width: 1024px) and (min-width: 768px) {
	.elementor-location-header .logoColumn {
		margin-right: 5% !important;
	}
	
	.elementor-location-header .headerRight {
		width: 75% !important;
	}
}

@media (max-width: 767px) {
	.headerRight .elementor-hidden-phone {
		display: block !important;
	}
	.headerRight .elementor-row .elementor-inner-column {
		width: 50% !important;
	}
	.headerRight {
		margin-top: 30px !important;
	}
	nav {
		padding: 3px 20px 5px !important;
	}
	nav .elementor-container {
		margin-bottom: 0 !important;
	}
	nav .elementor-nav-menu--dropdown {
		padding: 8px 20px 19px !important;
	}
	main {
		margin-top: 16px !important;
	}
	body.home main {
		margin-top: 0 !important;
	}
	.elementor-widget:not(:last-child) {
		margin-bottom: 0 !important;
	}
	.smallerTextButton .elementor-widget-container, .biggerTextButton .elementor-widget-container {
		margin-left: 10px !important;
	}
	.donateHead {
		display: none !important;
	}
	.footerText {
		margin-top: 30px !important;
	}
	.footerRight {
		width: 100% !important;
		position: relative !important;
	}
	.footerRight .elementor-image {
		display: flex;
		justify-content: center;
		padding-top: 8px;
		margin-top:20px;
	}
	.footerRight .elementor-image img {
		height: 95px !important;
	}
	.footerRight .footerMenu .elementor-widget-container {
		width: 100% !important;
		margin-top: 10px !important;
	}
	.footerRight .footerText p {
		text-align: center;
	}
}
@media (max-width: 400px) {
	
}